/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/* Set the layout of the "Describe your soil" section on the Tree Selector
    back to 2 cols for all breakpoints above mobile. */

#views-exposed-form-tree-species-list-page-tree-species-filters #edit-field-plant-acid-soils-tid-wrapper.views-exposed-widget,
#views-exposed-form-tree-species-list-page-tree-species-filters #edit-field-plant-alkaline-soils-tid-wrapper.views-exposed-widget,
#views-exposed-form-tree-species-list-page-tree-species-filters #edit-field-plant-soil-salt-tid-wrapper.views-exposed-widget,
#views-exposed-form-tree-species-list-page-tree-species-filters #edit-field-plant-drought-conditions-tid-wrapper.views-exposed-widget,
#views-exposed-form-tree-species-list-page-tree-species-filters #edit-field-plant-poor-drainage-tid-wrapper.views-exposed-widget,
#views-exposed-form-tree-species-list-page-tree-species-filters #edit-field-plant-salt-spray-tid-wrapper.views-exposed-widget {
    box-sizing: border-box;
    border-bottom: none;
    float: left;
    width: 50%;
}

#views-exposed-form-tree-species-list-page-tree-species-filters #edit-field-plant-alkaline-soils-tid-wrapper.views-exposed-widget {
    padding-top: 40px;
}

#views-exposed-form-tree-species-list-page-tree-species-filters #edit-field-plant-poor-drainage-tid-wrapper.views-exposed-widget {
    padding-bottom: 1em;
    margin-bottom: 1em;
}
